# Include here properties to pass to Maven during the build.
# For example:
# maven.test.skip=true
maven.compiler.source=1.9
maven.compiler.target=1.9
project.build.sourceEncoding=UTF-8
maven.test.skip=true
